#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 store
version:              0.7.19
visibility:           public
id:                   store-0.7.19-LN9gSe5Ne838RlRWhqb0UU
key:                  store-0.7.19-LN9gSe5Ne838RlRWhqb0UU
license:              MIT
copyright:            2016 FP Complete
maintainer:           Michael Sloan <mgsloan@gmail.com>
homepage:             https://github.com/mgsloan/store#readme
synopsis:             Fast binary serialization
category:             Serialization, Data
abi:                  ae8c1b6a50472252aadced6d59a39c64
exposed:              True
exposed-modules:
    Data.Store Data.Store.Internal Data.Store.TH Data.Store.TH.Internal
    Data.Store.TypeHash Data.Store.TypeHash.Internal Data.Store.Version
    System.IO.ByteBuffer

hidden-modules:       Data.Store.Impl
import-dirs:          /usr/lib/ghc-9.2.8/site-local/store-0.7.19
library-dirs:         /usr/lib/ghc-9.2.8/site-local/store-0.7.19
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-store
hs-libraries:         HSstore-0.7.19-LN9gSe5Ne838RlRWhqb0UU
depends:
    array-0.5.4.0 async-2.2.5-C7wSBqUZtbTIGwzJcB5Zmf base-4.16.4.0
    base-orphans-0.8.8.2-8hGChGkfkhWH6g639mityq
    base64-bytestring-1.2.1.0-EN8wQYcxk0e9hsUIf9btXq
    bifunctors-5.6-Luv833HM8nkCUjjCQKOpeI bytestring-0.11.4.0
    containers-0.6.5.1 contravariant-1.5.5-6oWUjmJNxDBFhugVD5s9dq
    cryptohash-sha1-0.11.101.0-9Zk40MHp9eRKJkzFHk0IQ6 deepseq-1.4.6.1
    directory-1.3.6.2 filepath-1.4.2.2
    free-5.1.10-5sFlxwF01A87B8Qo7eTrZb ghc-prim-0.8.0
    hashable-1.4.4.0-4PDYVYgOfaOHbKjFqbnqvX
    hspec-2.10.9-Io9SlgBOP3X4VTxlVJu2wi
    hspec-smallcheck-0.5.3-25jpPiB9Tbu6hnCa7l0imb integer-gmp-1.1
    lifted-base-0.2.3.12-CI0ve8nZzy3CllqCwNY0HA
    monad-control-1.0.3.1-KkiVgTEnLVC11MeWLR38S0
    mono-traversable-1.0.21.0-G7dq2ZbE0L9IOsAyn6CN12
    network-3.1.4.0-9o776rElF80EJr5kgfplYq
    primitive-0.7.4.0-EiSZDHCiiZa24trDAETdpw
    resourcet-1.2.6-Bsii0ofts3VF0aGJ0EExRr
    safe-0.3.21-KHcadKlg5CE9pgMf4INYtE
    smallcheck-1.2.1.1-HeVWbId5HViEPwo1BKBd
    store-core-0.4.4.7-9GMvJxkKvBcGRuLRrM96kd
    syb-0.7.2.4-7ynUdJcB17N8mF8LpyS12V template-haskell-2.18.0.0
    text-1.2.5.0 th-lift-0.8.4-7yLYwH7OaPD4aJs3FpHkYY
    th-lift-instances-0.1.20-8WRgUQQiLc08k8pgX76z7W
    th-orphans-0.13.14-FgewTneKYBDAPpiw3v4v4b
    th-reify-many-0.1.10-DNsaIZXDSFKFBZhRTml2zJ
    th-utilities-0.2.5.1-KnN8nblk9bDCToCP8ez4Ny time-1.11.1.1
    transformers-0.5.6.2
    unordered-containers-0.2.20-E7OuZmBexWvK28rs1X57rg
    vector-0.13.1.0-1cpgbj3eXUqGZ3uVszXgJ9
    void-0.7.3-KUUN4OwBuM95y1GIrgJb5t

haddock-interfaces:   /usr/share/doc/haskell-store/html/store.haddock
haddock-html:         /usr/share/doc/haskell-store/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

